CVE-2021-38343

2021-08-30T19:15:00
ID CVE-2021-38343
Type cve
Reporter security@wordfence.com
Modified 2021-09-02T16:30:00

Description

The Nested Pages WordPress plugin <= 3.1.15 was vulnerable to an Open Redirect via the page POST parameter in the npBulkActions, npBulkEdit, npListingSort, and npCategoryFilter admin_post actions.